Subject: Re: [PATCH 03/11] commit-graph: avoid malloc'ing a local variable

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 May 2025 14:40:46 -0700

Jeff King <[email-masked]> writes:

> So maybe OK, but the smaller change would be to just replace the calloc
> with a memset(), and s/->/./ on the subsequent lines.

True, and it would be a bit easier to merge with other topics in
flight.  The .oid member and parameter are both renamed IIUC.